Bug 7067 - неполная локализация
: неполная локализация
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-12 21:50 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-12 21:50:36
На этапе русской установке на экране возникает английское сообщение "Disk
changes will be applied"
------- Comment #1 From 2005-06-13 12:42:00 -------
думаю, это преходящее. :)
------- Comment #2 From 2005-07-15 15:01:01 -------
 (In reply to comment #1) 
> думаю, это преходящее. :) 
Да, fixed 
------- Comment #3 From 2005-07-21 21:03:02 -------
(In reply to comment #2)
>  (In reply to comment #1) 
> > думаю, это преходящее. :) 
> Да, fixed 

Ой, а мне в этом случае полный список английских сообщений, выдаваемых на шаге
разбивки диска, составить, или ты, Сергей, сможешь их сам найти? :-)
------- Comment #4 From 2005-07-22 11:56:10 -------
(In reply to comment #3) 
> Ой, а мне в этом случае полный список английских сообщений, выдаваемых на 
шаге 
> разбивки диска, составить, или ты, Сергей, сможешь их сам найти? :-) 
Могу. Эти сообщения от evms. Когда там появиться перевод, я его подключу. Это 
тривиально. 
------- Comment #5 From 2007-08-14 17:24:57 -------
на новый модуль
------- Comment #6 From 2007-08-15 15:11:39 -------
неактуально